/* CSS document */
div,div.header p,div.header a,div.leftcol ul,body {
 margin: 0px;
}

body.backhead  {
 background: white url("../images/body_bg.jpg") top left no-repeat;
 font: 12px Geneva, Arial;
}


div.minwidth {
 min-width: 950px;
}

* html div.minwidth {
  width:expression(document.body.clientWidth > 950 ? "auto" : "950px");
}

/* body.mceContentBody {
 margin: 1em;
 background: white;
} */

td {
font: 12px sans-serif;
}

div.h3 { font: bold 14px sans-serif; }


/* Header */

div.header {
 height: 131px;
 position: relative;
}

div.pathway {
 position: absolute;
 padding-left: 200px;
 padding-right: 8px;
 font-size: 9px;
 height: 10px;
 overflow: hidden;
/*  background: yellow; */
}

* html div.pathway {
 padding-left: 80px;
}

div.mainbody {
 background: url(../images/mainbody_bg_new.gif) top right repeat-y;
}

* html div.mainbody {
/* border-bottom: 1px solid white;  */
}

div.header p.logo_text {
 font-family: Geneva, Arial;
 font-size: 12px;
 font-weight: bold;
 line-height: 1.5em;
 padding-top: 10px;
 margin-left: 500px;
 overflow: hidden;
 text-align: center;
 }

div.header p.logo_text a {
 text-decoration: none;
}

div.images {
 position: absolute;
 right: 0;
 bottom: 0;
/*  width: 300px; */
 height: 16px;
/*  margin-right: 1px; */
 color: #5A79C3;
 overflow: hidden;
 text-align: right;
 margin-right: 5px;
/*  letter-spacing: 4px; */
}
div.images a {
  color: #455376;
  text-decoration: none;
  font-weight: bold;
}
div.images span.buttons {
  letter-spacing: 4px;
}

div.images a img { border: 0px; }

/* Top menu */

ul#mainleveltop {
 margin: 0px;
 display: block;
 height: 40px;
/* padding-left: 418px; */
 padding: 0px;
 margin-left: 430px;
 right: 0;
 overflow: hidden;
 border-top: 2px solid #c49e29;
 background: url(../images/topmenu_ul_repeat.gif) top left repeat-x;
}

ul#mainleveltop li {
 margin: 0px;
 }

 * html ul#mainleveltop {
 background: url(../images/topmenu_ul_repeat.gif) top left repeat-x;
 height: 41px;
}

ul#mainleveltop li a {
/*  display: block; */
 display: table-cell;
 vertical-align: middle;
/*  float: left; */
/*  width: 60px; */
 width: 10%;
 margin: -2px 5px;
 text-decoration: none;
 text-align: center;
/*  border: 1px solid red; */
 font: 11px Geneva, Arial;
 font-weight: bold;
 height: 37px;
 color: #455376; 
 line-height: 0.9em;
 overflow: show;
}

* html ul#mainleveltop li a {
 display: block;
 width: 100%;
}

ul#mainleveltop li {
 line-height: 0.9em;
/* display: table-cell; */
 display: block; float: left;
/*  vertical-align: middle; */
 width: 16%;   
 color: #3C5278;
 height: 41px;
 overflow: show;
 text-align: center;
/*  padding: 6px 0.5%; */
/*  min-width: 80px; */

 background: url(../images/butt_1px.gif) top left repeat-x;
 border-right: 1px solid #FFF99F;
}

* html ul#mainleveltop li {
 padding-top: 10px;
/*  display: block; */
/*  float: left; */
}

* html ul#mainleveltop li.item4 {
 padding-top: 5px;
}
* html ul#mainleveltop li.item1,
* html ul#mainleveltop li.item5,
* html ul#mainleveltop li.item6 {
 padding-top: 15px;
}

ul#mainleveltop li#active_menutop {
 background: url(../images/butt_gray.gif) top left repeat-x;
}

ul#mainleveltop li.item1 {
 background: url(../images/butt1.jpg) top left no-repeat;
 margin-left: 0px;
 border-left: 0px;
 width: 5em;
}

ul#mainleveltop li.item2 {
 background: url(../images/butt2.jpg) top left no-repeat;
 width: 9em;
}

ul#mainleveltop li.item1#active_menutop {
 background: url(../images/butt1_gray.jpg) top right no-repeat;
}

ul#mainleveltop li.item2#active_menutop {
 background: url(../images/butt2_gray.jpg) top left no-repeat;
}

ul#mainleveltop li#active_menutop a {
 color: white;
}

/* --------- content --------- */


div.content {
 padding-right: 15px;
 background: url(../images/title_bg_right.jpg) top right no-repeat;
 overflow: hidden;
 padding-left: 15px;
}

* html div.content {
 margin-right: 249px;
 margin-left: 190px;
}

div.content_in {
 overflow: hidden;
}

* html div.content_in {
 float: left;
 padding-left: 0;
 margin-left: 0;
 padding-right: 0;
 float: left;
 width:expression(document.body.clientWidth > 950 ? document.body.clientWidth-408: "543px");
}

/* Toc */
div.content div.toc_outer {
 margin-bottom: 20px;
 background: url(../images/toc_bg.gif) top left repeat-y;
 width: 150px;
 float: right;
 margin-left: 5px;
 margin-right: 5px;
}

div.content div.toc {
 padding: 10px 15px 10px 15px;
 background: url(../images/toc_top.gif) top left no-repeat;
}

div.content div.toc a.toclink {
 text-decoration: none;
 color: #233D78;
}

div.content div.toc a.strong {
 font-weight: bold;
 text-decoration: underline;
}


div.content div.toc a.toclink:hover {
 text-decoration: underline;
}


div.content div.toc_bottom {
 background: url(../images/toc_bottom.gif) top left no-repeat;
 padding-top: 10px;
}

div.content div.toc div.heading {
 font-weight: bold;
 text-align: center;
}

div.content div.pagenavbar {
 text-align: center;
}

div.content div.pagenavcounter {
 color: #233D78; font: bold 12px Geneva, Arial; padding-bottom: 0px; padding-left: 10px;
 border-bottom: 1px solid #8B99B4;
}

span.page_navigation {
 background: url(../images/nav_bg.gif) top left repeat-x;
 padding-top: 1px;
 padding-bottom: 2px;
}

* html span.page_navigation {
 padding-top: 0;
 padding-bottom: 0;
}


span.page_navigation img {
 margin-bottom: -5px;
}

span.page_navigation a,
span.page_navigation span {
 padding-left: 0.2em;
 padding-right: 0.2em;
 padding-top: 1px;
 padding-bottom: 2px;
 font-weight: bold;
 text-decoration: none;
 color: #8A98B2;
}

span.page_navigation a.page,
span.page_navigation span.page,
span.page_navigation span.page_active {
 padding-left: 0.5em;
 padding-right: 0.5em;
}

span.page_navigation span.page_active {
 background-color: #8A98B2;
 color: #FFFFFF;
}

* html span.page_navigation a,
* html span.page_navigation span {
 padding-top: 0;
 padding-bottom: 2px;
}

/* Toc end */

/* ------------------------------ */



/* Left side */

div.leftcol {
/*  width: 196px; */
 width: 196px;
 margin-top: 18px;
 float: left;
}

* html div.leftcol {
 margin-top: 19px;
}
/* module 1 */

div.leftmodule1_outer {
 background: url(../images/leftmodule1_bg.gif) top left repeat-y;
}

div.leftmodule1 {
 background: url(../images/leftmodule1_head.jpg) top left no-repeat;
 position: relative;
 }

div.leftmodule1_bottom {
 background: url(../images/leftmodule1_bottom.png) top left no-repeat;
 height: 20px;
}


div.leftmodule1 ul {
 list-style-type: none;
 padding: 0px;
}
div.leftmodule1 ul ul {
 display: block;
 width: 160px;
 padding-left: 16px;
 color: #233D78;
}

div.leftmodule1 li {
 display: block;
 padding-top: 0px;
 padding-bottom: 4px;
 font-weight: bold;
 font-size: 11px;
}


div.leftmodule1_inner {
 padding-left: 15px;
 padding-right: 10px;
}

a#active_menu {
 text-decoration: underline;
}

div.leftmodule1 a {
 text-decoration: none;
 color: #233D78;
}

/* module 2 */

div.leftmodule2_outer {
 margin-top: 2px;
 background: url(../images/leftmodule2_bg.gif) top left repeat-y;
}

div.leftmodule2 {
 padding: 10px 15px 0 15px;
 background: url(../images/leftmodule2_head_new.gif) top left no-repeat;
}

div.leftmodule2 p {
 margin-top: 0.2em;
 margin-bottom: 0;
}

div.leftmodule2 li {
 margin: 0;
 padding: 0;
 text-indent: 0;
}

div.leftmodule2_bottom {
 background: #fff url(../images/leftmodule2_bottom_new.gif) top left no-repeat;
 height: 17px;
}
 /* left module 2 lm */
div.leftmodule2 div.lm-date {
 color: #233D78; font: bold 11px Geneva, Arial; padding-top: 4px;
}

div.leftmodule2 a.lm-news {
 color: #0000EE;
}
 /* leftm module 2 lm end */
 /* left module 2 rnl news */
div.leftmodule2 div#rln ul {
 list-style-type: none;
  padding: 0px;
}

div.leftmodule2 div.rln_date {
 color: #233D78; font: bold 11px Geneva, Arial; padding-top: 4px;
}

div.leftmodule2 a.rln_title {
 color: #0000EE;
}

 /* left module 2 rnl news end*/

 /* latest news */
ul.latestnews { list-style-type: none; padding: 10px 0px 0px 0px; }
ul.latestnews li { margin:0px;}
a.latestnews { color: #0000EE; padding-left: 10px;}
 /* latest news end */
/* Right Side */

div.rightcol {
 float: right;
 width: 259px;
 margin-bottom: 0px;
 background: url(../images/mainbody_bg_new.gif) top right repeat-y;
}


/* Right module 1 */

div.rightmodule1_outer {
 background: url(../images/rightmodule1_bg_new.jpg) top right repeat-y;
}

div.rightmodule1 {
 padding: 25px 12px 0 2px;
 background: url(../images/rightmodule1_head_new.jpg) top right no-repeat;
 min-height: 215px;
 color: #fff;
  text-align: center;
}

div.rightmodule1_bottom {
 height: 62px;
 background: url(../images/rightmodule1_bottom_new.jpg) top right no-repeat;
}

div.rightmodule1 div.h3 {
  font-size: 18px;
  margin-top: 5px;
}

div.rightmodule1 li { list-style-type: none; }


/* dn - news module */
div.rightmodule1 div.dn-whole {
 padding-top: 10px;
}
div.rightmodule1 div.dn-each {
 margin-bottom: 10px;
}
div.rightmodule1 span.dn-section {
 font: bold 11px Geneva, Arial;
}
div.rightmodule1 span.dn-section a, div.rightmodule1 span.dn-category a{
 font: bold 11px Geneva, Arial; text-decoration: none; color: #0000EE
}
div.rightmodule1 span.dn-section a:visited, div.rightmodule1 span.dn-category a:visited{
 color: black;
}
div.rightmodule1 span.dn-category {
 font: bold 11px Geneva, Arial;
}
div.rightmodule1 span.dn-title {
}
div.rightmodule1 span.dn-title a, div.rightmodule1 span.dn-title a:visited{
 color: #0000EE;
}

div.rightmodule1 span.dn-author {
 color: #233D78; font: bold 11px Geneva, Arial;
}
div.rightmodule1 span.dn-date {
 color: #233D78; font: bold 11px Geneva, Arial;
}
div.rightmodule1 span.dn-introtext {
 display: block;
 margin-left: 10px;
 width: 152px;
}
* html div.rightmodule1 span.dn-introtext {
 width: 142px;
}
/* dn - news module end */

/*  Right module 2 */

div.rightmodule2 {
 background: url(../images/rightmodule2_splitter_new.gif) bottom right no-repeat;
 width: 243px;
 padding-top: 10px;
 padding-bottom: 35px;
 overflow: hidden;
 margin-top: -18px;
 padding-left: 12px;
 padding-right: 5px;
}

* html div.rightmodule2 {
 width: 240px;
}

div.rightmodule2_inner {
}

div.rightmodule2 input.inputbox,
div.rightmodule2 select {
 width: 170px;
}

div.rightmodule2 input#mod_login_remember {
 width: auto;
}
div.rightmodule2 button {
 display: block;
}

div.rightmodule2 table {
 width: 163px;
}

div.rightmodule2 ul {
 margin: 0;
}

div.rightmodule2 p {
 margin-top: 0.2em;
/*  margin-bottom: 0.2em; */
}

div.rightmodule2 div.h3 {
 padding-bottom: 6px;
}

/* right banner */

div.banner_r {
 float: right;
 text-align: center;
 width: 192px;
 position: absolute;
 padding-left: 5px;
 padding-right: 5px;
 margin-bottom: 25px;
 bottom: 0;
 right: 0;
}

/* Footer */

div.footer_right {
 clear: right;
 background: url(../images/footer_topleft_new.jpg) bottom right no-repeat;
 height: 129px;
 color: gray;
 font: 10px Geneva, Arial;
 position: relative;
 margin-left: 196px;
}

div.footer_right p {
 text-align: left;

}

div.footer {
 clear: both;
 width: 100%;
 height: 110px;
 background: url(../images/footer_bg_repeat.gif) top left repeat-x;
 position: relative;
}

div.footer_inner {
/*  width: 533px; */
 padding-left: 270px;
 height: 110px;
 background: url(../images/footer_bg.jpg) top left no-repeat;
}

div.footer_counters {
 position: absolute;
 bottom: 0;
 right: 0;
 padding-right: 5px;
 padding-bottom: 5px;
}


span.shtrix {
}

span.shtrix a {
 color: #000;
 text-decoration: none;
}

ul.lite li, p.lite {
 font-size: 80%;
 padding: 1px 0;
}

ul.lite li a, p.lite a, a.lite {
 text-decoration: none;
 color: #000;
}

ul.lite li a:hover, p.lite a:hover, a.lite:hover {
 text-decoration: underline;
}

div#qseo {
	text-align: right;
	width: 160px;
	float: left;
	margin-right: 10px;
}
div#qseo a {
	font-family: Tahoma;
	color: #888;
	text-decoration: none;
	font-size: 10px;
	display: block;
	background: url('../images/qseologo22.png') center right no-repeat;
	padding-right: 70px;
	line-height: 7px;
	padding-top: 1px;
	padding-bottom: 7px;
}

.sectiontableheader {
  font-size: 14px;
  font-weight: bold;
  color: #4A699D;
  margin-top: 0.5em;
  margin-bottom: 0;
  padding: 0;
}

div#z_link {
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin-top: 10px;
}
div#z_link a {
  color: #fff;
  text-decoration: none;
}
div#z_link a.more {
  font-size: 10px;
  color: #ff0;
  text-decoration: underline;
}
#kph0{
  display: block !important;
  width: 240px;
  margin-left: 10px;
  margin-bottom: 10px;
}